Jump to content
Welcome to our new Citrix community!

VPX Upgrade


Recommended Posts

Hi all,

I have NS VPX version 13.0.88.14 installed on ESX v.6.7

I need to upgrade NS to 13.1 latest build and also ESX to v.7.0 U3i.

I read the Support matrix at https://docs.citrix.com/en-us/citrix-adc/current-release/deploying-vpx/supported-hypervisors-features-limitations.html but I would like to ask what do you recommend to update first to maintain compatibility between NS and VMware.

Thank you for your help

Link to comment
Share on other sites

Both 13.0 and 13.1 support both VMWare 6.7 and 7.0, so from the NetScaler perspective, doesn't matter much which one you upgrade first.

https://docs.citrix.com/en-us/citrix-adc/13/deploying-vpx/supported-hypervisors-features-limitations.html

 

If you have other VMs sharing the same physical host, I think it makes sense to upgrade the NetScaler first, to start with the simplest change, as upgrading the hypervisor would impact all the VMs at the same time.

Link to comment
Share on other sites

7 minutes ago, Giovanni Molito said:

Many Thanks!

One last question please.

Upgrading to 13.1, Could i have any issue with Storefront v.19.12cu2?

Here https://docs.citrix.com/en-us/storefront/1912-ltsr/system-requirements.html seems YES

but here https://docs.citrix.com/en-us/citrix-gateway/current-release/citrix-prod-compatibility.html NO

Thank you again

NetScaler 13.1 is compatible with Storefront v.19.12cu2, no issues there.
I think the first link has outdated information, thanks for spotting that. I'll ask the documentation team to update it.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...